gluegen.build.number=656
gluegen.build.id=2013-04-04_13-17-59
gluegen.build.branch=master
gluegen.build.commit=d721e4f356d2cb272b0eb47829220a5b2b23c2dc
jogl.build.number=951
jogl.build.id=2013-04-04_16-31-11
jogl.build.branch=master
jogl.build.commit=e68566febb69f6aca4bdf39d1d841c17df894631
